MobLookupTable:
  Hexaped:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.008
      max: 0.015
    width: 1
    height: 1
  Puft:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.01
      max: 0.01
    width: 1
    height: 1
  LightBug:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.03
      max: 0.03
    width: 1
    height: 1
  SteamSpout:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.02
      max: 0.02
    width: 1
    height: 1
  Geyser:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.01
      max: 0.01
    width: 1
    height: 1
  MethaneGeyser:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.01
      max: 0.01
    width: 1
    height: 1
  PropaneSpout:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.02
      max: 0.02
    width: 1
    height: 1
  OilSpout:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.02
      max: 0.02
    width: 1
    height: 1
  OilEater:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.15
      max: 0.2
    width: 1
    height: 1
  OilFloater:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.1
      max: 0.2
    width: 1
    height: 1
  MysteryEgg:
   location: Air
   selectMethod: Centroid
  Hatch:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.015
      max: 0.020
    width: 1
    height: 1
  Drecko:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.015
      max: 0.020   
    width: 1
    height: 1
  HatchBuried:
    prefabName: Hatch
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.003
      max: 0.005
    width: 1
    height: 1
  Mole:
    prefabName: Mole
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.008
    width: 1
    height: 1
  GreedyGreen:
    location: Floor
    selectMethod: Centroid
  JungleGasPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.04
      max: 0.06
    width: 1
    height: 1
  BasicSingleHarvestPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.16
      max: 0.25
    width: 1
    height: 1
  BasicSingleHarvestPlantSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.04
      max: 0.05
    units:
      min: 1
      max: 2
    width: 1
    height: 1
  BasicForagePlant:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.01
      max: 0.08
    width: 1
    height: 1
  BasicForagePlantPlanted:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.08
      max: 0.18
    width: 1
    height: 1
  BasicFabricPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.08
      max: 0.18
    width: 1
    height: 1
  SwampLily:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.4
      max: 0.5
    width: 1
    height: 1
  BasicFabricMaterialPlantSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.04
      max: 0.05
    units:
      min: 1
      max: 2
    width: 1
    height: 1
  ColdBreather:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.08
      max: 0.14
    width: 1
    height: 1
  SpiceVine:
    location: Ceiling
    selectMethod: Centroid
    density:
      min: 0.23
      max: 0.25
    width: 1
    height: 1
  SpiceVineSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.009
    width: 1
    height: 1
  ColdWheat:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.33
      max: 0.35
    width: 1
    height: 1
  ColdWheatSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.009
    width: 1
    height: 1
  MushroomPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.2
      max: 0.35
    width: 1
    height: 1
  MushroomSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.04
      max: 0.05
    units:
      min: 1
      max: 2
    width: 1
    height: 1
  PrickleFlower:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.2
      max: 0.32
    width: 1
    height: 1
  PrickleFlowerSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.009
    width: 1
    height: 1
  PrickleGrass:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.13
      max: 0.16
    width: 1
    height: 1
  PrickleGrassSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.010
    width: 1
    height: 1
  Pacu:
    location: Water
    selectMethod: Centroid
    density:
      min: 0.05
      max: 0.05
    width: 1
    height: 1
  Glom:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.02
      max: 0.04
    width: 1
    height: 1
  ShockWorm:
    location: Air
    selectMethod: Centroid
    density:
      min: 0.02
      max: 0.04
    width: 1
    height: 1
  PropSurfaceSatellite1:
    location: Surface
    selectMethod: Centroid
    density:
      min: 0.25
      max: 0.25
    width: 4
    height: 3
  PropSurfaceSatellite2:
    location: Surface
    selectMethod: Centroid
    density:
      min: 0.25
      max: 0.25
    width: 4
    height: 4
  PropSurfaceSatellite3:
    location: Surface
    selectMethod: Centroid
    density:
      min: 0.4
      max: 0.4
    width: 7
    height: 6
  LeafyPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.13
      max: 0.16
    width: 1
    height: 1
  LeafyPlantSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.010
    width: 1
    height: 1
  CactusPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.13
      max: 0.16
    width: 1
    height: 1
  CactusPlantSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.010
    width: 1
    height: 1
  BulbPlant:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.13
      max: 0.16
    width: 1
    height: 1
  BulbPlantSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.005
      max: 0.010
    width: 1
    height: 1
  EvilFlower:
    location: Floor
    selectMethod: Centroid
    density:
      min: 0.06
      max: 0.08
    width: 1
    height: 1
  EvilFlowerSeed:
    location: Solid
    selectMethod: Centroid
    density:
      min: 0.002
      max: 0.003
    width: 1
    height: 1
